Bug 165283 - New port databases/py-carbon
Summary: New port databases/py-carbon
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-19 00:30 UTC by Chris McCoy
Modified: 2012-02-22 03:50 UTC (History)
0 users

See Also:


Attachments
file.shar (9.82 KB, text/plain)
2012-02-19 00:30 UTC, Chris McCoy
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Chris McCoy 2012-02-19 00:30:03 UTC
New port databases/py-carbon

Carbon is a backend data caching and persistence daemon for Graphite

WWW:    http://launchpad.net/graphite

Fix: Patch attached with submission follows:
Comment 1 Glen Barber freebsd_committer 2012-02-19 00:35:50 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-ports-bugs

Reclassify.
Comment 2 Philip M. Gollucci freebsd_committer 2012-02-20 18:57:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgollucci

I will take it.
Comment 3 Philip M. Gollucci freebsd_committer 2012-02-21 15:44:41 UTC
State Changed
From-To: open->feedback

Request Feedback: mtree cleanup - 
http://people.freebsd.org/~pgollucci/FreeBSD/logs/9-CURRENT-amd64-ruby/py27-carbon-0.9.9.log
Comment 4 Philip M. Gollucci freebsd_committer 2012-02-21 21:25:00 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 5 Philip M. Gollucci freebsd_committer 2012-02-22 03:40:44 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 6 dfilter service freebsd_committer 2012-02-22 03:40:53 UTC
pgollucci    2012-02-22 03:40:40 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/py-carbon  Makefile distinfo pkg-descr pkg-plist 
    databases/py-carbon/files carbon.in patch-setup.cfg 
                              patch-setup.py pkg_message.in 
  Log:
  Carbon is a backend data caching and persistence daemon for Graphite
  
  WWW:    http://launchpad.net/graphite
  
  PR:             ports/165283
  Submitted by:   Evan Sarmiento <bsdports@wayfair.com>
  
  Revision  Changes    Path
  1.1083    +1 -0      ports/databases/Makefile
  1.1       +28 -0     ports/databases/py-carbon/Makefile (new)
  1.1       +2 -0      ports/databases/py-carbon/distinfo (new)
  1.1       +57 -0     ports/databases/py-carbon/files/carbon.in (new)
  1.1       +6 -0      ports/databases/py-carbon/files/patch-setup.cfg (new)
  1.1       +15 -0     ports/databases/py-carbon/files/patch-setup.py (new)
  1.1       +19 -0     ports/databases/py-carbon/files/pkg_message.in (new)
  1.1       +3 -0      ports/databases/py-carbon/pkg-descr (new)
  1.1       +99 -0     ports/databases/py-carbon/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"